#include <stdio.h>
int main (void)
pi_apprximated;
{
int n;
printf(emter the number (n):  );
scanf("%d",n);
	
printf("the result is %d",pi_apprximated)	
	
	
	
}
(double)(pi_apprximated)(int)
{
	PI=4*(1/n-1/(n+2)-1/(n+4)+1/(n+6)))
}
